h1 {
	font-family: adobe-garamond-pro, serif;
	font-weight: 500;
	font-style: normal;
	font-size: 30px;
}
h2.text-uppercase,
.h2.text-uppercase {
    letter-spacing: 2px;
    margin-right: 0px;
}
.module,
.module-sm,
.module-xs {
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    position: relative;
    padding: 100px 0;
}